學Linux考證照該用7.2還是9.x的版本啊

如題,有人說學7.2的比較好,因為比較穩

但也有人說9.x的版本是目前考RHCE考試的版本

能請高手幫幫忙告訴我該用哪一版啊??

2 個解答

評分
  • 2 0 年前
    最佳解答

    如果是考RHCE,不論7.X還是9.X的版本,都和現在考試在用的RHEL4有些不太一樣的差異。真要考慮免費版本的話,反而是Fedora Core3比較接近。話說回來,可以的話,請用RHEL4,才是攻RHCE的最佳搭配發行版喔!

    參考資料: 超兩光電腦技士
  • ?
    Lv 7
    2 0 年前

    如果你是要考 LPI, 那不管哪一個版本都可以。可是,如果你是要考 RHCE 的話,那還是玩 9.x 的版本。因為準備考試的版本,比較不會出問題。

還有問題?馬上發問,尋求解答。